.bg_white{
    background: #fff;
    height: 0px;
}
.bg_gray{
    background: #eeeeee;
}
.bw8_commom_nav_iphone{
	border:none;
}
.content_news_li_pic{
    position: absolute;
    bottom: 97px;
    left: 0px;
    width: 50px;
    height: 40px;
    display: block;
}
.content_news_li_0 .content_news_li_pic{
    background: url("//res.bangwo8.com/images/home/index/xinwenzixun.png?v=aa04e211") no-repeat 0 center;
    background-size: 41px;
}
.content_news_li_1 .content_news_li_pic{
    background: url("//res.bangwo8.com/images/home/index/hezuoanli.png?v=a61eeb47") no-repeat 5px center;
    background-size: 34px;
}
.content_news_li_2 .content_news_li_pic{
    background: url("//res.bangwo8.com/images/home/index/changpdongtai.png?v=a9d4458a") no-repeat 5px center;
    background-size: 36px;
}
.content_news_li_3 .content_news_li_pic{
    background: url("//res.bangwo8.com/images/home/index/hangyedongcha.png?v=afceb1fb") no-repeat 8px center;
    background-size: 30px;
}
.clearfix::before,.clearfix::after{
    content: '';
    display: table;
    clear: both;
}
*{
    outline: none;
}

/*官网首页*/
.content_out{
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}
.content_in{


}

/*banner*/
.content_banner{
    position: relative;
}
.content_banner .pic-ul{
    height: 722px;
}
.content_banner .pic-ul .pic-li{
    height: 100%;
}
.btn-ul{
    position: absolute;
    left: 50%;
    bottom: 135px;
    right: inherit;
    top: inherit;
    transform: translateX(-50%);
    width: auto;
}
.btn-ul li{
    width: 24px;
    height: 8px;
    border: none;
    border-radius: 4px;
    background: #000;
    margin-right: 7px;
    opacity: 0.7;
    box-shadow: 0 1px 2px 1px rgba(255,255,255,.3);
}

.btn-ul li.hover_time{
    background: #fff;
    opacity: 1;
    box-shadow: 0 2px 2px 1px rgba(0,0,0,.3);
    height: 7px;
}
.banner_1{
    position: relative;
    width: 100%;
    height: 100%;
}
.banner_1_home{
    height: 72px;
    padding-top: 429px;
}
.banner_1_in{
    width: 1200px;
    margin: 0 auto;
    height: 57px;
    text-align: center;
    line-height: 57px;
    font-size: 18px;
    user-select: none;
    cursor: pointer;
}
.banner_1_a{
    display: block;
    width:100%;
    height: 100%;
}
.banner_1_link{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.banner_link_btn{
    width: 320px;
    height: 50px;
    border: 6px solid rgba(155,121,92,.45);
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 17px;
    margin: 375px auto 0;
    background: #4a8cf6;
    background-clip: padding-box;
}
.btn_experience{
    float: left;
    width: 230px;
    height: 100%;
    font-size: 17px;
    background: linear-gradient(90deg, #3C87F5, #2F91FF);
    color: #ffffff;
}
.btn_experience:hover{
    letter-spacing: 2px;
    transition: all 0.3s;
}
.content_banner .btn_watch_video{
    float: left;
    width: 230px;
    height: 100%;
    background: #ffffff;
    color: #4a8cf6;
    font-size: 17px;
    border: none;
    border-radius: 0;
    transition: all 0.3s;
}
.content_banner .btn_watch_video:hover{
    letter-spacing: 2px;
}

/*title*/
.content_title{
    position: relative;
    display: inline-block;
    font-size: 36px;
    line-height: 76px;
    color: #3c3c3c;
    text-align: center;
}


/*news*/
.content_news{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.content_news_ul{
    position: absolute;
    left: 0;
    top: -94px;
    background: #fff;
    box-shadow: 0px 3px 15px 0px rgba(10, 24, 50, 0.07);
    height: 166px;
    padding: 0 20px;
}
.content_news_li{
    position: relative;
    float: left;
    width: 240px;
    height: 166px;
    color: #333333;
    padding-left: 50px;
}
.content_news_li:first-child{
    margin-left: 0;
}
.content_news_li_hover{
    display: none;

}

.content_news_li_title{
    position: relative;
    margin: 40px 0 23px;
    font-size: 20px;
    line-height: 1;
}
.content_news_li_txt{
    position: relative;
    font-size: 14px;
    line-height: 20px;
    padding-left: 12px;
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 9px;
}
.content_news_li_txt:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    width: 4px;
    height: 4px;
    background: #4a8cf6;
    border-radius: 4px;
}
.content_news_li_txt:last-child{
    margin-bottom: 33px;
}
.content_news_li_txt:hover a{
    color: #4a8cf6;
}
/*case*/
.content_case{
    height: 1026px;
    background-color:#EBF0F6;
}
.content_case_title{
    padding-top: 85px;
    width: 1200px;
    margin: 0 auto;
}
.content_case_title .content_title{
    font-size: 32px;
    color: #041625;
    letter-spacing: 1px;
}
.content_case_title .content_title-p{
    font-size: 16px;
    color: #041625;
}
.content_case_ul{
    width: 1200px;
    margin: 0 auto ;
}
.content_case_li{
    position: relative;
    float: left;
    width: 273px;
    height: 335px;
    overflow: hidden;
    margin-top: 55px;
}
.content_case_li_1{
    margin-right: 30px;
    background: url("//res.bangwo8.com/images/home/index/case/case_img_kingdee.jpg?v=a61eea4b") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_2{
    margin-right: 30px;
    background: url("//res.bangwo8.com/images/home/index/case/case_img_2_1.jpg?v=a559ece9") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_3{
    margin-right: 30px;
    background: url("//res.bangwo8.com/images/home/index/case/case_img_3.jpg?v=aea13c77") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_4{
    background: url("//res.bangwo8.com/images/home/index/case/case_img_4.jpg?v=a1adaf1c") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_5{
    margin-right: 30px;
    background: url("//res.bangwo8.com/images/home/index/case/case_img_5.jpg?v=a0702b95") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_6{
    margin-right: 30px;
    background: url("//res.bangwo8.com/images/home/index/case/case_img_6.jpg?v=a70aaf11") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_7{
    margin-right: 30px;
    background: url("//res.bangwo8.com/images/home/index/case/case_img_7.jpg?v=abb141c9") no-repeat top center ;
    background-size: 273px;
}
.content_case_li_8{
    background: url("//res.bangwo8.com/images/home/index/case/case_img_8.jpg?v=a296d603") no-repeat center center ;
    background-size: 273px;
}
.content_case_li_move{
    position: absolute;
    top: 164px;
    width: 273px;
    transition: all 0.2s;
}
.content_case_li_title{
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: rgba(0,0,0,.3);
    letter-spacing: 1px;
}
.content_case_li_move_in{
    height: 386px;
    background: #4a8cf6;
    opacity: 0;
    transition: all 0.2s;
}
.content_case_li_move_ico{
    width: 100%;
    height: 100px;
    margin-bottom: -7px;
}

.content_case_li_move_ico_1{
    background: url("//res.bangwo8.com/images/home/index/case/logo_1_kingdee.png?v=ac58242d") no-repeat center center ;
    background-size: 156px;
}
.content_case_li_move_ico_2{
    background: url("//res.bangwo8.com/images/home/index/case/logo_2_1_1.png?v=ab86848c") no-repeat center center ;
    background-size: 143px;
}
.content_case_li_move_ico_3{
    background: url("//res.bangwo8.com/images/home/index/case/logo_3_1.png?v=a5b25096") no-repeat center center ;
    background-size: 102px;
}
.content_case_li_move_ico_4{
    background: url("//res.bangwo8.com/images/home/index/case/logo_4_1.png?v=a5cdc257") no-repeat center center ;
    background-size: 132px;
}
.content_case_li_move_ico_5{
    background: url("//res.bangwo8.com/images/home/index/case/logo_5_1.png?v=a2d5c7ed") no-repeat center center ;
    background-size: 74px;
}
.content_case_li_move_ico_6{
    background: url("//res.bangwo8.com/images/home/index/case/logo_6_1.png?v=ada55d94") no-repeat center center ;
    background-size: 137px;
}
.content_case_li_move_ico_7{
    background: url("//res.bangwo8.com/images/home/index/case/logo_7_1.png?v=a98c8505") no-repeat center center ;
    background-size: 149px;
}
.content_case_li_move_ico_8{
    background: url("//res.bangwo8.com/images/home/index/case/logo_8_1.png?v=a3056a4b") no-repeat center center ;
    background-size: 95px;
}

.content_case_li_move_txt{
    width: 195px;
    margin: 0 auto;
    color: #fff;
    font-size: 13px;
    line-height: 23px;
    height: 65px;
}
.content_case_li_move_btn{
    width: 155px;
    height: 40px;
    border: 1px solid rgba(255,255,255,0.5);
    margin: 37px auto 0;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 13px;
    user-select: none;
    cursor: pointer;
}
.content_case_li_move_btn a{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
.content_case_li_move_btn:hover{
    background: #fff;
}
.content_case_li_move_btn:hover a{
    color:#4a8cf6;
}
.content_case_li_video_btn{
    margin-top: 10px;
    text-align: center;
}
.content_case_li_video_btn:hover{
    background-color: transparent;
}
.content_case_li:hover .content_case_li_move{
    top: 0;
}
.content_case_li:hover .content_case_li_move_in{
    opacity: 1;
}
.content_case_li_video_ico{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("//res.bangwo8.com/images/home/index/video_play_ico.png?v=a24d4f2f") no-repeat center center ;
    vertical-align: middle;
    margin-left: 5px;
}

.content_case_more{
    display: block;
    margin: 48px auto 0;
    color: #fff;
    text-align: center;
    font-size: 16px;
    width: 204px;
    height: 56px;
    line-height: 56px;
    border:1px solid transparent;
    border-radius: 30px;
}
.content_case_more:hover{
    border-color: #fff;
}
/*company*/
.content_company{
    height: 1009px;
    background: url("//res.bangwo8.com/images/home/index/bg_company.jpg?v=a8564841") no-repeat center center ;
}
.content_company_title{
    padding-top: 64px;
    text-align: center;
}
.content_company_title .content_title{
    font-size: 24px;
    font-weight: bold;
    line-height: 64px;
}
.content_company_title .content_title b{
    font-size: 48px;
    font-weight: normal;
    position: relative;
    bottom: -2px;
}

/*content_company_logo.png*/
.content_company_ul{
    margin-top: 50px;
    height:684px;
    overflow: hidden;
}
.content_company_li{
    width: 1200px;
    margin: 0 auto;
    animation: company_loop 20s linear 0s infinite;
}
.content_company_li:hover{
    animation-play-state:paused;
}
.content_company_li_img{
    display: block;
    margin: 20px auto;
}
.content_company_more{
    display: block;
    margin: 40px auto 0;
    width: 314px;
    height: 56px;
    line-height: 56px;
    color: #4a8cf6;
    text-align: center;
    font-size: 16px;
    border: 1px solid transparent;
    border-radius: 30px;
}
.content_company_more:hover{
    border-color: #4a8cf6;
}


@keyframes company_loop {
    0%   {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-50%);
    }
}

@-webkit-keyframes company_loop {
    0%   {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-50%);
    }
}
/*  solution */
.bg_solution{
    height: 656px;
    background: #f2f6fb url("../images/index/ruanjianbg.jpg") no-repeat center center ;
    background-size: auto 100%;
}
.solution_nav{
    width: 1200px;
    height: 656px;
    margin:  0 auto;
    position: relative;
}
.solution_nav .content_hot_title{
    width: 1200px;
    float: left;

}
.solution_nav .content_hot_title .content_title{
    font-size: 34px;
    color: #041625;
    line-height: 0px;
    margin-top: 84px;
}
.solution_nav .content_hot_title .content_title-p{
    font-size: 16px;
    color: #4F5260;
    margin-top: 20px;
}
.solution_nav .content_hot_title .content_title-p span{
    color: #4a8cf6;
    font-size: 18px;
}
.solution_nav_content{
    height: 100px;
    width: 1200px;
    margin-top: 60px;
    float: left;
}
.solution_nav_content_left{
    width: 28px;
    display: block;
    float: left;
    height: 28px;
    background: url("//res.bangwo8.com/images/home/index/left_content.png?v=afd426cc") no-repeat center center;
    background-size: 28px;
    margin: 30px 25px 20px 0px;
    cursor: pointer;
}
.solution_nav_content_right{
    width: 28px;
    display: block;
    height: 28px;
    float: left;
    background: url("//res.bangwo8.com/images/home/index/right_content.png?v=a5d4e5bc") no-repeat center center;
    background-size: 28px;
    margin: 30px 0px 20px 24px;
    cursor: pointer;
}
.solution_nav_content>.solution_nav_content_ul{
    float: left;
    width: 1078px;
    height: 100px;
    overflow: hidden;
}
.solution_nav_content>.solution_nav_content_ul>ul{
    float: left;
    width: 1501px;
    height: 95px;
    position: relative;
}
.solution_nav_content>.solution_nav_content_ul>ul>li{
    cursor: pointer;
    width: 166px;
    height: 90px;
    background: #FFFFFF;
    border-radius: 10px;
    float: left;
    border: 1px solid #fff;
    margin-right: 13px;
}
/* 1111111 */
.solution_nav_content>.solution_nav_content_ul>ul>.active{
    width: 166px;
    height: 90px;
    background: #FFFFFF;
    border: 1px solid #4a8cf6;
    border-radius: 10px;
}
/*.solution_nav_content>.solution_nav_content_ul>ul>.active .nav_content_left_chooseF{*/
/*    border-left: 2px solid #4a8cf6;*/
/*}*/
.solution_nav_content>.solution_nav_content_ul>ul>.active .nav_content_left_title{
    color: #4a8cf6;
}
.solution_nav_content>.solution_nav_content_ul>ul>.active .nav_content_left_english{
    color: #4a8cf6;
}
.solution_nav_content>.solution_nav_content_ul>ul>li:hover{
    width: 166px;
    height: 90px;
    background: #FFFFFF;
    border: 1px solid #4a8cf6;
    border-radius: 10px;
}
/*.solution_nav_content>.solution_nav_content_ul>ul>li:hover .nav_content_left_chooseF{*/
/*    border-left: 2px solid #4a8cf6;*/
/*}*/
.solution_nav_content>.solution_nav_content_ul>ul>li:hover .nav_content_left_title{
    color: #4a8cf6;
}
.solution_nav_content>.solution_nav_content_ul>ul>li:hover .nav_content_left_english{
    color: #4a8cf6;
}
.nav_content_left_chooseF{
    width: 100px;
    height: 34px;
    float: left;
    padding-left: 6px;
    margin-top: 30px;
    border-left: 2px solid #fff;
}
.nav_content_left_chooseF .nav_content_left_title{
    width: 105px;
    margin-bottom: 3px;
    float: left;
    font-size: 15px;
    color: #081A28;
}
.nav_content_left_chooseF .nav_content_left_english{
    width: 105px;
    float: left;
    font-size: 12px;
    color: #4F5260;
    margin-top: 4px;
}
.nav_content_left_pic_A{
    width: 65px;
    height: 56px;
    float: left;
    display: block;
    background: url("../images/index/ruanjhanye.png") no-repeat center center;
    background-size: 65px;
    margin: 17px 0px 0px -8px;
}

.nav_content_left_pic_B{
    width: 58px;
    height: 48px;
    float: left;
    display: block;
    margin: 23px -2px 0px 0px;
    background: url("../images/index/fanjiaju1.png") no-repeat center center;
    background-size: 58px;
}
.nav_content_left_pic_C{
    width: 58px;
    height: 53px;
    float: left;
    display: block;
    margin: 21px 0px 0px -15px;
    background: url("../images/index/jixieshebei.png") no-repeat center center;
    background-size: 58px;
}
.nav_content_left_pic_D{
    width: 59px;
    height: 57px;
    float: left;
    display: block;
    margin: 20px 0px 0px -5px;
    background: url("../images/index/fuwuzhongxin.png") no-repeat center center;
    background-size: 59px;;
}
.nav_content_left_pic_E{
    width: 61px;
    height: 64px;
    float: left;
    display: block;
    margin: 14px 0px 0px -11px;
    background: url("../images/index/canyinghanye.png") no-repeat center center;
    background-size: 60px;
}
.nav_content_left_pic_F{
    width: 71px;
    height: 64px;
    float: left;
    display: block;
    margin: 14px 0px 0px -11px;
    background: url("../images/index/fanhulianwang.png") no-repeat center center;
    background-size: 71px;
}
.solution_nav_content_bottom{
    width: 545px;
    height: 221px;
    background: url(//res.bangwo8.com/images/home/index/juxing.png?v=a6e63621) no-repeat center center;
    background-size: 545px;
    position: absolute;
    left: 0;
    top: 343px;
}
.solution_nav_content_bottom>.activesoulution{
    display: block;
    width: 493px;
    height: 221px;
    padding-left: 52px;
}
.solution_nav_content_bottom>div{
    display: none;
    width: 495px;
    height: 221px;
    padding-left: 50px;
}
.solution_nav_content_bottom>div>.nav_content_bottom_title{
    width: 495px;
    float: left;
    font-size: 30px;
    color: #041625;
    margin-top: 31px;
    letter-spacing: 1px;
}
.solution_nav_content_bottom>div>.nav_content__bottom_nav{
    width: 451px;
    margin: 0 auto;
    float: left;
    line-height: 28px;
    margin-top: 20px;
    font-size: 15px;
    color: #4F5260;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn{
    /*width: 346px;*/
    float: left;
    height: 36px;
    margin-top: 17px;
    background: #fff;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn1{
    width: 232px;
    float: left;
    height: 36px;
    margin-top: 17px;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn2{
    width: 458px;
    float: left;
    height: 36px;
    margin-top: 17px;
    background: #4a8cf6;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn2>.soultion_xq{
    width: 114px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    text-align: center;
    font-size: 13px;
    float: left;
    color: #4a8cf6;
    transition:  all 0.3s;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn2>.soultion_xq:hover{
    letter-spacing: 2px;
   
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn2>.soultion_gan{
    width: 1px;
    height: 19px;
    background: #fff;
    display: block;
    float: left;
    margin-top: 8px;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn2>.soultion_active{
    background: linear-gradient(90deg, #4a8cf6, #2F91FF);
    font-size: 13px;
    color: #fff;
    transition:  all 0.3s;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn2>.soultion_active:hover{
    letter-spacing: 2px;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn1>.soultion_xq{
    width: 114px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    text-align: center;
    font-size: 13px;
    float: left;
    color: #4a8cf6;
    transition:  all 0.3s;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn1>.soultion_xq:hover{
    letter-spacing: 2px;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn1>.soultion_gan{
    width: 1px;
    height: 19px;
    background: #4a8cf6;
    display: block;
    float: left;
    margin-top: 8px;
}

.solution_nav_content_bottom>div>.nav_content__bottom_btn1>.soultion_active{
    background: linear-gradient(90deg, #3C87F5, #2F91FF);
    font-size: 13px;
    color: #fff;
    transition: all 0.3s;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn1>.soultion_active:hover{
    letter-spacing: 2px;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn>.soultion_xq{
    width: 114px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    text-align: center;
    font-size: 13px;
    float: left;
    color: #4a8cf6;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn>.soultion_xq:hover{
    letter-spacing: 2px;
    transition: all 0.3s;
}
.solution_nav_content_bottom>div>.nav_content__bottom_btn>.soultion_gan{
    width: 1px;
    height: 19px;
    background: #4a8cf6;
    display: block;
    float: left;
    margin-top: 8px;
}

.solution_nav_content_bottom>div>.nav_content__bottom_btn>.soultion_active{
    background: linear-gradient(90deg, #3C87F5, #2F91FF);
    font-size: 13px;
    color: #fff;
}
/* hot */
.bg_hot{
    height: 795px;
    background: #f8f9fc url("../images/index/hotbg.jpg") no-repeat center center;
    background-size: auto 795px;
}
.hot_products{
    width: 1200px;
    margin: 0 auto;
    padding-top: 166px;
}
.hot_products_top{
    width: 1200px;
    height: 73px;
}
.hot_products_top .content_hot_title{
    width: 474px;
    float: left;
    height: 73px;
}
.hot_products_top .content_hot_title .content_title{
    font-size: 32px;
    color: #041625;
    line-height: 1;
    width: 474px;
    text-align: left;
    letter-spacing: 4px;
}
.hot_products_top .content_hot_title .content_title-p{
    font-size: 16px;
    color: #4F5260;
    margin-top: 18px;
}
.hot_products_right_nav{
    width: 726px;
    float: left;
    padding: 30px 0 0 58px;
    box-sizing: border-box;
}
.hot_products_right_nav .hot_products_right_ul{
    float: left;
}
.hot_products_right_nav .hot_products_right_ul>li{
    margin-left: 42px;
    float: left;
    font-size: 15px;
    height: 35px;
    cursor: pointer;
    line-height: 35px;
    color: #041625;
}
.hot_products_right_nav .hot_products_right_ul>li.active{
    border-bottom: 2px solid #4a8cf6;
    color:#4a8cf6;
}
.hot_products_right_nav .hot_products_right_tit{
    cursor: pointer;
    width: 112px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #4a8cf6;
    float: left;
    margin-left: 20px;
    font-size: 13px;
    position: relative;
    color: #4a8cf6;
}
.hot_products_right_nav .hot_products_right_tit:after,.hot_products_right_nav .hot_products_right_tit:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    z-index:-2;
}
.hot_products_right_nav .hot_products_right_tit:hover{
    color: #fff;
    z-index:1;
    background:transparent;
   
}        
.hot_products_right_nav .hot_products_right_tit:before {
    transition: all 0.3s;
    background: linear-gradient(90deg, #4a8cf6, #2F91FF);
    z-index:-1;
}          
.hot_products_right_nav .hot_products_right_tit:hover:after,.hot_products_right_nav .hot_products_right_tit:hover:before {
    width: 100%;
}
.hot_products_bottom{
    width: 1200px;
    height: 532px;
    float: left;
    letter-spacing: 1px;
}
.hot_products_bottom .hot_products_bottom_first{
    width: 1200px;
    height: 520px;
    display: none;
}
.hot_products_bottom .hot_products_bottom_first.content{
    display: block;
}
.hot_products_bottom_first .content_hot_nav_left{
    float: left;
    width: 150px;
    margin: 89px 0px;
    background: #F2F6FB;
}
.hot_products_bottom_first .content_hot_nav_left>ul{
    box-sizing: border-box;
    width: 150px;
    height: 350px;
    padding-top: 35px;
}
.hot_products_bottom_first .content_hot_nav_left>ul>li{
    height: 44px;
    line-height: 44px;
    cursor: pointer;
    text-align: center;
    font-size: 15px;
    color: #041625;
    position: relative;
    letter-spacing: 1px;
}
.hot_products_bottom_first .content_hot_nav_left>ul>li.active{
    background: linear-gradient(82deg, #6DCAF2 0%, #3C87F5 100%);
    color: #fff;
}
.hot_products_bottom_first .content_hot_nav_left>ul>li:after{
    position: absolute;
    right: -8px;
    top: 16px;
    content: '';
    display: none;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 10px solid #3C87F5;
    border-bottom: 8px solid transparent;
}
.hot_products_bottom_first .content_hot_nav_left>ul>li.active:after{
    display: block;
}
.hot_products_bottom_first .content_hot_nav_right{
    width: 1050px;
    float: left;
}
.hot_products_bottom_first .content_hot_nav_right>div{
    width: 1050px;
    height: 532px;
    display: none;
}
.hot_products_bottom_first .content_hot_nav_right>div.contentHot{
    display: block;
    width: 1050px;
    height: 532px;
}
.content_products_F{
    width: 272px;
    float: left;
    margin: 89px 0px;
    padding: 52px 0px 87px 47px;
}
.content_products_F_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/quan_gongdanxitong.png") no-repeat right 72px;
    background-size: 655.5px;
}

.content_products_T_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/quan_zaixiankefu.png") no-repeat right 72px ;
    background-size: 727px;
}
.content_products_A_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/quan_hujiaozhongxin.png") no-repeat right 72px;
    background-size: 654.5px;
}
.content_products_B_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/quan_yuanchengxiezhu.png") no-repeat right 72px;
    background-size: 654px;
}
.content_products_c_img{
    width: 730px;
    float: left;
    height: 532px;
    background: url("../images/index/zhi_wenbenrobit.png") no-repeat right 72px ;
    background-size: 585.5px;
}
.content_products_d_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/zhi_waihurobit.png") no-repeat right center ;
    background-size: 582px;
}
.content_products_E_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/zhi_hururobit.png") no-repeat right center ;
    background-size: 439px;
}
.content_products_F2_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/zhi_zuoxizhushou.png") no-repeat right 72px;
    background-size: 655.5px;
}
.content_products_G_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/zhi_zhinengzhijian.png") no-repeat right 72px ;
    background-size: 655px;
}
.content_products_H_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/zhi_AiOT.png") no-repeat right center ;
    background-size: 468.5px;
}
.content_products_I_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/xian_xianchangfuwu.png") no-repeat right center ;
    background-size: 457px;
}
.content_products_J_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/xian_beifei.png") no-repeat right 72px ;
    background-size: 677px;
}
.content_products_K_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/xian_jiesuanguanli.png") no-repeat right 72px ;
    background-size: 656px;
}

.content_products_L_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/shu_BIbaobiao.png") no-repeat right 72px ;
    background-size: 656px;
}
.content_products_M_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/shu_dapingjiance.png") no-repeat right 72px ;
    background-size: 592px;
}
.content_products_N_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/kai_API.png") no-repeat right 72px ;
    background-size: 690px;
}
.content_products_O_img{
    width: 730px;
    height: 532px;
    float: left;
    background: url("../images/index/kai_IPAAS.png") no-repeat right 72px ;
    background-size: 655.5px;
}
.content_products_F .content_hot_nav_right-gd{
    font-size: 16px;
    line-height: 38px;
    color: #041625;
    font-weight: 500;
}
.content_products_F .content_hot_nav_right-gd span{
    color: #041625;
    border-bottom: 2px solid #4a8cf6;
    display: inline-block;
}
.content_products_F .content_hot_nav_right-p{
    font-size: 14px;
    color: #4F5260;
    margin: 17px 0 10px 0;
    font-weight: bold;
    white-space: nowrap;
}
.content_products_F .content_hot_nav_right-nav{
    color: #4F5260;
    float: left;
    font-size: 14px;
    line-height: 26px;
}
.content_products_F .content_hot_nav_right-button{
    float: left;
    margin-top: 43px;
}
.content_products_F .content_hot_nav_right-button .content_hot_nav_right-xq{
    display: block;
    width: 114px;
    text-align: center;
    height: 36px;
    line-height: 36px;
    background: linear-gradient(90deg, #3C87F5, #2F91FF);
    color: #fff;
    font-size: 13px;
    float: left;
}
.content_products_F .content_hot_nav_right-button .content_hot_hide{
    display: none;
}
.content_products_F  .content_hot_nav_right-button .content_hot_nav_right-ys{
    width: 114px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    color: #4A8CF6;
    font-size: 13px;
    display: block;
    text-align: center;
    float: left;
}
/* 智能客服 */
.bg_Intelligent{
    height: 777px;
    background: #F2F6FB;
}
.cont_Intelligent{
    width: 1200px;
    margin:  0 auto;
    padding-top: 87px;
    position: relative;
}
.cont_Intelligent_title{
    width: 1200px;
    margin: 0 auto
}
.cont_Intelligent_title .Intelligent_title{
    font-size: 32px;
    color: #041625;
    letter-spacing: 1px;
}
.cont_Intelligent_title .Intelligent_title>span{
    color: #4a8cf6;
    font-size: 36px;
}
.cont_Intelligent_dev{
    width: 1200px;
    height: 505px;
    margin: 60px auto;
    position: relative;
}
.cont_Intelligent_dev>.cont_Intelligent-ui{
    width: 190px;
    float: left;
    margin-left: 10px;
    position: relative;
    z-index: 999;
}
.cont_Intelligent_dev>.cont_Intelligent-ui_first{
    width: 190px;
    float: left;
    margin-left: 0px;
    z-index: 999;
    position: relative;
}
.cont_Intelligent_dev>.cont_Intelligent-ui>li{
    margin-bottom: 10px;
    cursor: pointer;
}
.cont_Intelligent_dev>.cont_Intelligent-ui>li>img{
    width: 190px;
    height: 93px;
    display: block;
}
.cont_Intelligent_dev>.cont_Intelligent-ui_first>li{
    margin-bottom: 10px;
    cursor: pointer;
}
.cont_Intelligent_dev .logo_img{
    width: 190px;
    height: 93px;
}
.bgIntelligent{
    position: relative;
}
.bgIntelligent:hover .cont_Intelligent-ui_mune{
    opacity: 1;
}
.cont_Intelligent-ui_mune{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: opacity .2s;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.96);
    padding: 210px 0px;
    box-sizing: border-box;
}
.cont_Intelligent-ui_mune.active{
    display: block;
}
.cont_Intelligent-ui_mune>p{
    width: 190px;
    height: 22px;
    font-size: 20px;
    text-align: center;
    color: #4a8cf6;
    letter-spacing: 2px;
}
.cont_Intelligent-ui_mune>.cont_intel_mune{
    width: 107px;
    cursor: pointer;
    height: 37px;
    text-align: center;
    line-height: 37px;
    color: #fff;
    display: block;
    font-size: 13px;
    margin: 10px 42px;
    background: linear-gradient(90deg, #3C87F5, #2F91FF);
}
/* 服务机构 */
.bg_organization{
    height: 630px;
    background: #fff;
}
.bg_organization_nev{
    width: 1200px;
    padding: 93px 0px 76px 0px;
    height: 630px;
    margin: 0 auto;
}
.bg_organization_left{
    width: 580px;
    height: 476px;
    float: left;
    background: url("//res.bangwo8.com/images/home/index/chinesemap.jpg?v=acafdebc") no-repeat center center;
    background-size: 580px;
}
.bg_organization_right{
    width: 620px;
    float: left;
    height: 476px;
}
.bg_organization_right>.bg_organization_right_p{
    font-size: 28px;
    color: #041625;
    margin-top: 138px;
    letter-spacing: 1px;
}
.bg_organization_right>.bg_organization_right_p>span{
    font-size: 46px;
    color: #4a8cf6;
}
.bg_organization_right>ul{
    margin-top: 45px;
}
.bg_organization_right>ul>li{
    list-style: none;
    font-size: 16px;
    color: #041625;
    margin-bottom: 13px;
    letter-spacing: 1px;
}
.bg_organization_right>ul>li>span{
    font-size: 16px;
    color: #4a8cf6;
    letter-spacing: 1px;
}
.look_bg_organization{
    width: 170px;
    height: 36px;
    display: block;
    line-height: 36px;
    font-size: 13px;
    margin-top: 40px;
    text-align: center;
    cursor: pointer;
    background:#fff;
    color: #4a8cf6;
    border:1px solid #4a8cf6;
    position: relative;
}
.look_bg_organization:after,.look_bg_organization:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    z-index:-2;
}
.look_bg_organization:hover{
    color: #fff;
    z-index:1;
    background:transparent;
   
}        
.look_bg_organization:before {
    transition:  all .3s;
    background: linear-gradient(90deg, #4a8cf6, #2F91FF);
    z-index:-1;
}     
.look_bg_organization:hover:after,.look_bg_organization:hover:before {
    width: 100%;
}
/* 产品体验 */
.bg_experience{
    height: 313px;
    background: url("../images/index/beijingtu.jpg") no-repeat center center;
    background-size: cover;
}
.bg_experience_nev{
    width: 1200px;
    margin: 0 auto;
    height: 313px;
    padding-top: 93px;
}
.bg_experience_nev .bg_experience_nev_p{
    width: 1200px;
    text-align: center;
    font-size: 36px;
    color: #FFFFFF;
    text-shadow: 0px 3px 11px rgba(10, 24, 50, 0.33);
    letter-spacing: 2px;
}
.bg_experience_nev>.bg_experience_btn{
    width: 159px;
    margin: 49px 512px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    border: 1px solid #FFFFFF;
    display: block;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
}
.bg_experience_nev>.bg_experience_btn:hover{
    letter-spacing: 2px;
    transition:  all 0.3s;
}
html,body{
    overflow: auto;
}
.header_white {
    box-shadow: 0 0 13px rgba(0,0,0,0.2);
}
.header_white .bw8_header_nav li a{
    color: #041625;
}
.header_white .bw8_header_nav li a:hover{
    color: #2c8cfe;
}
.header_white .p_b_num p{
    color: #041625;
}
.header_white .p_b_num p b{
    color: #041625;
}
.header_white .bw8_log_in_btn{
    color: #041625;
    border-color: #041625;
}
.bw8_commom_nav_iphone{
	width: 165px;
}
.nav_header_icon{
	width: 20px;
	height: 20px;
	margin-top: 7px;
    background: url(../images/header_iphone_icon.png) no-repeat center;
    background-size: 20px;
}
.header_white .nav_header_icon{
    background: url(../images/header_iphone_icon_black.png) no-repeat center;
    background-size: 20px;
}
.header_white .bw8_header_logo {
	background: url(/static/images/logo_black.svg) no-repeat center;
    background-size: 130px;
}

/* footer */
.foot {width: 100%;height:auto;min-height:200px;padding-top: 63px;background: #1d2736;}
.foot .foot-links {width: 1200px;margin: 0 auto;height: 100%;}
.foot .foot-links .introduce-more {float: left;height: auto;border-bottom: 1px solid #f3efef;width: 100%;padding-left: 50px;padding-bottom: 23px;}
.foot .foot-links .introduce-more ul {width: 100%;}
.foot .foot-links .introduce-more li {float: left;width:25%;height: auto;font-weight: 400;margin-top: 14px;}
.foot .foot-links .introduce-more li a {color: #efeded;font-size: 14px;}
.foot .foot-links .introduce-Relationship {float: left;padding-left: 60px;width: 527px;}
.foot .foot-links .introduce-Relationship .public {width: 147px;}
.foot .foot-links .introduce-Relationship .public img {width: 100%;}
.foot .foot-links .introduce-Relationship .public p {font-size: 18px;font-family: Microsoft YaHei;font-weight: 400;color: white;text-align: center;margin-top: 14px;}
.foot .foot-links .introduce-Relationship .tel {width: 278px;margin-left: 37px;padding-top: 48px;}
.foot .foot-links .introduce-Relationship .tel > div p {float: left;font-size: 18px;font-family: Microsoft YaHei;font-weight: bold;color: white;line-height: 36px;}
.foot .foot-links .introduce-Relationship .tel > div p::after {clear: both;content: " ";display: block;height: 0;overflow: hidden;}
.foot .foot-links .introduce-Relationship .tel > div p:last-child {font-size: 26px;font-family: Microsoft YaHei;font-weight: bold;color: white;}
.foot .foot-links .introduce-Relationship .tel > div p:last-child::after {clear: both;content: " ";display: block;height: 0;overflow: hidden;}
.foot .foot-links .introduce-Relationship > div {float: left;}
.foot .foot-friendLink {width: 1200px;margin: 0 auto;padding-top: 23px;padding-bottom: 44px;padding-left: 50px;}
.foot .foot-friendLink > div:nth-child(n + 2) {padding-left: 90px;}
.foot .foot-friendLink .special-li {float: left;font-size: 14px;font-family: Microsoft YaHei;font-weight: 400;color: white;line-height: 36px;}
.foot .foot-friendLink ul li {display: inline-block;width: auto;font-family: Microsoft YaHei;font-weight: 400;line-height: 36px;margin-right: 15px;}
.foot .foot-friendLink ul li a {color: white;font-size: 14px;}
.foot .foot-address {padding-top: 21px;padding-bottom: 20px;background: #1d2736;}
.foot .foot-address .banner {width:1200px;height: auto;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;}
.foot .foot-address .banner .address {padding-left: 50px;padding-right: 168px;}
.foot .foot-address .banner .address > p {margin-top: 15px;font-size: 12px;font-family: Microsoft YaHei;font-weight: 400;color: #f2f2f2;opacity: 0.7;}
.foot .foot-address .banner .address > p >a{color: #f2f2f2;}
.foot .foot-address .banner .address > p:nth-child(1) {margin-top: 0;}
.foot .foot-address .banner .tel {padding-left: 40px;padding-right: 100px;border-left: 1px solid #f3efef;border-right: 1px solid #f3efef;}
.foot .foot-address .banner .tel > div {margin-bottom: 16px;}
.foot .foot-address .banner .tel > div:last-child {margin-bottom: 0;}
.foot .foot-address .banner .tel > div > span {font-size: 18px;font-family: Microsoft YaHei;font-weight: 400;color: #ffffff;opacity: 0.9;}
.foot .foot-address .banner .tel > div > span:nth-child(2) {font-size: 24px;}
.foot .foot-links .introduce-more li a:hover,.Master .foot .foot-friendLink ul li a:hover {color: white;}
